
/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "17t-5e-maJ"; */
"17t-5e-maJ.title" = "显示：";

/* Class = "NSTextFieldCell"; title = "Double-clicking:"; ObjectID = "1Wi-Z6-4T2"; */
"Wli-5m-13v.title" = "双击：";

/* Class = "NSButtonCell"; title = "Index shots"; ObjectID = "1XK-Kl-z3b"; */
"1XK-Kl-z3b.title" = "索引截图";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "1iW-ip-Ir7"; */
"1iW-ip-Ir7.title" = "开始/停止屏幕录制";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "224-yq-Cb4"; */
"224-yq-Cb4.title" = "€ 0,99";

/* Class = "NSToolbarItem"; label = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.label" = "截图浏览器";

/* Class = "NSToolbarItem"; paletteLabel = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.paletteLabel" = "Shots Browser";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "81p-mE-qmj"; */
"81p-mE-qmj.title" = "抓取截图";

/* Class = "NSTextFieldCell"; title = "Hides currently visible floating shots. If no shots are visible, unhides any currently hidden shots."; ObjectID = "8Wq-fa-IrB"; */
"8Wq-fa-IrB.title" = "隐藏当前可见的悬浮截图。如果没有可见的截图，则显示当前隐藏的截图。";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders, and tags."; ObjectID = "9r5-M0-7No"; */
"9r5-M0-7No.title" = "使用您的 iCloud 帐户在设备之间同步 ScreenFloat 库。\n这包括截图及其元数据、文件夹和标签。";

/* Class = "NSTextFieldCell"; title = "Automatically Empty Bin:"; ObjectID = "APO-ux-qEe"; */
"APO-ux-qEe.title" = "自动清空回收站：";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "Avi-P2-uBR"; */
"Avi-P2-uBR.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BNW-zS-aQn"; */
"BNW-zS-aQn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "HIDE VISIBLE FLOATING SHOTS (TOGGLE)"; ObjectID = "BY1-Zp-bq2"; */
"BY1-Zp-bq2.title" = "切换悬浮截图的隐藏";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots Only"; ObjectID = "Bcp-Ba-WlW"; */
"Bcp-Ba-WlW.title" = "仅同步视频截图";

/* Class = "NSTextFieldCell"; title = "It appears you can not make purchases in your current account configuration."; ObjectID = "Be0-eG-w8S"; */
"Be0-eG-w8S.title" = "您似乎不能在当前账户配置下进行购买。";

/* Class = "NSButtonCell"; title = "Use Touch ID or password"; ObjectID = "Cr2-vA-gA1"; */
"Cr2-vA-gA1.title" = "使用 Touch ID 或密码";

/* Class = "NSButtonCell"; title = "Float new Shots"; ObjectID = "DU6-Y3-3Kl"; */
"DU6-Y3-3Kl.title" = "悬浮新截图";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "DlF-0q-xHe"; */
"DlF-0q-xHe.title" = "Eternal Storms Software 隐私政策";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "EPw-8g-vT0"; */
"EPw-8g-vT0.title" = "外观：";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots Only"; ObjectID = "EQB-eC-AtR"; */
"EQB-eC-AtR.title" = "仅同步图像截图";

/* Class = "NSTextFieldCell"; title = "Records your Mac's audio output.\nAll audio can be removed after the capture."; ObjectID = "ERr-nD-qM6"; */
"ERr-nD-qM6.title" = "记录您的 Mac 的音频输出。\n所有音频都可以在抓取后移除。";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "EXv-8H-HCv"; */
"EXv-8H-HCv.title" = "设置";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "Eec-fN-6xt"; */
"Eec-fN-6xt.title" = "仅同步截图直到";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "Fk3-Bd-2QL"; */
"Fk3-Bd-2QL.title" = "显示菜单栏图标";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "GB6-0u-LTS"; */
"GB6-0u-LTS.title" = "开始/停止屏幕录制";

/* Class = "NSTextFieldCell"; title = "While holding down option ⌥ on your keyboard, right-click and hold onto a floating shot to use the color picker."; ObjectID = "GEX-zk-hX9"; */
"Soz-sE-jIg.title" = "在键盘上按住选项 ⌥ 的同时，右键单击并按住悬浮截图以使用颜色选择器。";

/* Class = "NSMenuItem"; title = "Then, Float Copied Shot"; ObjectID = "GQp-S2-Enx"; */
"GQp-S2-Enx.title" = "然后，悬浮复制的截图";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "GT3-UZ-Fi5"; */
"GT3-UZ-Fi5.title" = "永不";

/* Class = "NSTextFieldCell"; title = "Hold down modifier keys on your keyboard (command ⌘, shift ⇧, option ⌥, control ^ or fn) to set up alternating, modifier-based actions.\nActions are performed in the order they are listed here."; ObjectID = "GuY-7r-5Vz"; */
"r8P-f7-3gw.title" = "操作按照它们在此处列出的顺序执行。";

/* Class = "NSButtonCell"; title = "Record Screen"; ObjectID = "GyE-iy-yVY"; */
"GyE-iy-yVY.title" = "录制屏幕";

/* Class = "NSMenuItem"; title = "After 7 days"; ObjectID = "GzI-so-WPf"; */
"GzI-so-WPf.title" = "7 天后";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "H7j-TV-GTW"; */
"H7j-TV-GTW.title" = "Button";

/* Class = "NSMenuItem"; title = "Then, Don't Float Copied Shot"; ObjectID = "HPd-hF-JJf"; */
"HPd-hF-JJf.title" = "然后，不悬浮复制的截图";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight. All metadata is indexed."; ObjectID = "HpW-sT-pAG"; */
"HpW-sT-pAG.title" = "使用 Spotlight 在整个系统中查找截图。所有元数据都已索引。";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "IyH-S4-FA1"; */
"IyH-S4-FA1.title" = "隐私：";

/* Class = "NSTextFieldCell"; title = "Add to folder 'Whatever' test"; ObjectID = "Iyd-eW-mhq"; */
"Iyd-eW-mhq.title" = "添加到文件夹“任何”测试";

/* Class = "NSTextFieldCell"; title = "Press + below to add double-click actions."; ObjectID = "JaG-Pk-Ska"; */
"JaG-Pk-Ska.title" = "按下方的 + 以添加双击操作。";

/* Class = "NSMenuItem"; title = "In Current Space"; ObjectID = "Kke-qt-X6o"; */
"j0X-Dz-cPJ.title" = "在当前空间";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "LT9-eH-QSc"; */
"LT9-eH-QSc.title" = "视频抓取前询问";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "MkY-5A-UkI"; */
"MkY-5A-UkI.title" = "抓取截图";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "Mqr-y0-DjY"; */
"Mqr-y0-DjY.title" = "图像：";

/* Class = "NSMenuItem"; title = "Then, Delete Copied Shot"; ObjectID = "NEh-2f-S2W"; */
"NEh-2f-S2W.title" = "然后，删除复制的截图";

/* Class = "NSTextFieldCell"; title = "Failed to load tips. How embarrasing."; ObjectID = "OYr-KS-pPp"; */
"OYr-KS-pPp.title" = "加载小费失败。真尴尬。";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "PBf-sb-f8i"; */
"PBf-sb-f8i.title" = "录制音频输入";

/* Class = "NSTextFieldCell"; title = "Library Location:"; ObjectID = "RDK-h1-oyw"; */
"RDK-h1-oyw.title" = "库位置：";

/* Class = "NSButtonCell"; title = "Folder shots count"; ObjectID = "RMo-RH-gAk"; */
"RMo-RH-gAk.title" = "文件夹截图计数";

/* Class = "NSMenuItem"; title = "After 2 days"; ObjectID = "Rsj-I4-JuR"; */
"Rsj-I4-JuR.title" = "2 天后";

/* Class = "NSTextFieldCell"; title = "Folders that contain shots that are hidden or in the bin will ask for authentication before displaying their contents."; ObjectID = "S9R-JH-iac"; */
"S9R-JH-iac.title" = "包含隐藏或在回收站中的截图的文件夹在显示其内容之前将要求进行身份验证。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "T21-ox-u43"; */
"T21-ox-u43.title" = "取消";

/* Class = "NSTextFieldCell"; title = "(no modifiers pressed)"; ObjectID = "Tdb-2V-qWv"; */
"Tdb-2V-qWv.title" = "（未按下任何修饰键）";

/* Class = "NSTextFieldCell"; title = "Very Generous Tip"; ObjectID = "UEp-nm-JZA"; */
"UEp-nm-JZA.title" = "Very Generous Tip";

/* Class = "NSTextFieldCell"; title = "Records a video of your screen. To end the recording, press this shortcut again, or select Stop Recording from ScreenFloat's menu bar icon.\n\nPress-and-hold any of these shortcuts to re-capture / re-record the previously selected portion of your screen."; ObjectID = "UcJ-fc-LgK"; */
"UcJ-fc-LgK.title" = "录制屏幕视频。要结束录制，请再次按下此快捷键，或从 ScreenFloat 的菜单栏图标中选择“停止录制”。";

"WRK-HA-wkF.title" = "按住这些快捷键中的任何一个，以重新抓取/重新录制先前选择的屏幕部分。";

/* Class = "NSTextFieldCell"; title = "Uses the default input you have set up in System Settings > Sound."; ObjectID = "UuB-QO-Q1f"; */
"UuB-QO-Q1f.title" = "使用您在“系统设置”>“声音”中设置的默认输入。";

/* Class = "NSButtonCell"; title = "Delete all iCloud Data…"; ObjectID = "Vrk-zX-nBq"; */
"Vrk-zX-nBq.title" = "删除所有 iCloud 数据…";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.label" = "小费罐";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.paletteLabel" = "Tip Jar";

/* Class = "NSTextFieldCell"; title = "TOGGLE SHOTS BROWSER"; ObjectID = "Vy5-rY-WBi"; */
"Vy5-rY-WBi.title" = "切换截图浏览器";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "W4L-RD-ibI"; */
"W4L-RD-ibI.title" = "录制音频输出";

/* Class = "NSTextFieldCell"; title = "Using a Magic Mouse, scroll up and down while using the picker to adjust its zoom level."; ObjectID = "WFT-Dk-cQ0"; */
"ASK-Bs-m65.title" = "使用 Magic Mouse，上下滚动，同时使用选择器调整其缩放级别。";

/* Class = "NSTextFieldCell"; title = "Force-click a floating shot to toggle its visibility between Everywhere and In Current Space, and/or set up a double-click action for it below."; ObjectID = "Wdm-Ec-I86"; */
"fiP-wC-nd5.title" = "强力点击悬浮截图，以切换其在“任何地方”和“在当前空间”的可见性，并/或在下方为其设置双击操作。";

/* Class = "NSMenuItem"; title = "After 30 days"; ObjectID = "Wg0-xf-7iK"; */
"Wg0-xf-7iK.title" = "30 天后";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "Wxc-yc-fPE"; */
"Wxc-yc-fPE.title" = "在视频中突出显示鼠标点击";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "X6L-zC-4xX"; */
"X6L-zC-4xX.title" = "登录时启动 ScreenFloat";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "XZ2-XP-l4W"; */
"XZ2-XP-l4W.title" = "重试";

/* Class = "NSTextFieldCell"; title = "Generous Tip"; ObjectID = "Y3s-G3-X8h"; */
"Y3s-G3-X8h.title" = "Generous Tip";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "YIe-lH-Svs"; */
"YIe-lH-Svs.title" = "录制音频输入";

/* Class = "NSTextFieldCell"; title = "You have already tipped €99 😲\nThank you!"; ObjectID = "YPR-Cl-dgo"; */
"YPR-Cl-dgo.title" = "您已经打赏了 €99 😲\n谢谢！";

/* Class = "NSTextFieldCell"; title = "Hides floating shots when you move your mouse cursor over them. Keep the command key ⌘ pressed to temporarily invert this setting."; ObjectID = "Yh3-Gq-sMX"; */
"PrX-3X-y9K.title" = "当鼠标光标移动到悬浮截图上时可隐藏它们。按住命令键 ⌘ 可以暂时反转此设置。";

/* Class = "NSTextFieldCell"; title = "Captures a floating shot with a timer. To cancel, press this shortcut again."; ObjectID = "YpB-54-j2j"; */
"YpB-54-j2j.title" = "使用定时器抓取悬浮截图。要取消，请再次按下此快捷键。";

/* Class = "NSMenuItem"; title = "After 14 days"; ObjectID = "YpE-tC-FsW"; */
"YpE-tC-FsW.title" = "14 天后";

/* Class = "NSToolbarItem"; label = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.label" = "正在抓取";

/* Class = "NSToolbarItem"; paletteLabel = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.paletteLabel" = "Capturing";

/* Class = "NSMenuItem"; title = "After 5 days"; ObjectID = "Zv2-eO-UD4"; */
"Zv2-eO-UD4.title" = "5 天后";

/* Class = "NSMenuItem"; title = "Closes Shot"; ObjectID = "aYw-xN-U2m"; */
"lPZ-d0-3Ul.title" = "关闭截图";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "afs-QH-gRh"; */
"afs-QH-gRh.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "If you enjoy ScreenFloat enough (even beyond its one-time purchase price) to consider dropping a coin or two into the tip jar, I'd sincerely appreciate it. I have never charged for updates or upgrades for any of my apps, and I plan to keep it that way. \n\nGranted, apart from my heartfelt gratitude there's not much in it for you, but your support goes a very long way in allowing me to continue crafting apps like ScreenFloat."; ObjectID = "ayb-yV-tbf"; */
"ayb-yV-tbf.title" = "如果您非常喜欢 ScreenFloat（甚至超过了一次性购买的价值），并考虑往小费罐里放点零钱，我将非常感激。我从未对我任何一款应用收取更新或升级费用，而且我打算继续保持这种方式。\n\n当然，我衷心的感激可能对您来说微不足道，但是您的支持在使我能继续开发像 ScreenFloat 这样的应用方面意义重大。";

/* Class = "NSTextFieldCell"; title = "(using default input)"; ObjectID = "bXp-oF-klO"; */
"bXp-oF-klO.title" = "(使用默认输入)";

/* Class = "NSToolbarItem"; label = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.label" = "键盘快捷键";

/* Class = "NSToolbarItem"; paletteLabel = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.paletteLabel" = "键盘快捷键";

/* Class = "NSTextFieldCell"; title = "Color Picker:"; ObjectID = "bkk-Bp-Fgr"; */
"uaa-aj-UQW.title" = "颜色选择器：";

/* Class = "NSTextFieldCell"; title = "Close Button:"; ObjectID = "brb-uB-tfr"; */
"3ab-97-Cjl.title" = "关闭按钮：";

/* Class = "NSTextFieldCell"; title = "Allows you to adjust these options before every video capture."; ObjectID = "bzW-of-3j6"; */
"bzW-of-3j6.title" = "允许您在每次视频抓取之前调整这些选项。";

/* Class = "NSTextFieldCell"; title = "Insanely Generous Tip"; ObjectID = "cFW-76-6BK"; */
"cFW-76-6BK.title" = "Insanely Generous Tip";

/* Class = "NSMenuItem"; title = "Deletes Shot"; ObjectID = "dez-ra-Zhw"; */
"FP3-vj-OPI.title" = "删除截图";

/* Class = "NSTextFieldCell"; title = "If you'd like to support my work in a different way, please feel free to write a review of ScreenFloat on the Mac App Store, browse all my apps at https://eternalstorms.at, or tell your family, friends, colleagues or even complete strangers about them."; ObjectID = "dgD-Ht-whg"; */
"dgD-Ht-whg.title" = "如果您想以不同的方式鼓励我和支持我的工作，欢迎您在 Mac App Store 上为 ScreenFloat 写下评论，在 https://eternalstorms.at 上浏览我所有的应用，或者向您的家人、朋友、同事或陌生人介绍它们。";

/* Class = "NSTextFieldCell"; title = "Hold down fn on your keyboard during capture to temporarily invert this setting."; ObjectID = "dov-Jg-OCt"; */
"dov-Jg-OCt.title" = "在抓取期间按住键盘上的 fn 键以暂时反转此设置。";

/* Class = "NSTextFieldCell"; title = "No actions defined for the currently pressed modifiers."; ObjectID = "ePt-Lc-WhI"; */
"nf3-kb-44w.title" = "未定义此鼠标键和修改键的操作。";

/* Class = "NSToolbarItem"; label = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.label" = "悬浮截图";

/* Class = "NSToolbarItem"; paletteLabel = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.paletteLabel" = "悬浮截图";

/* Class = "NSTextFieldCell"; title = "Videos:"; ObjectID = "eYS-iI-i5M"; */
"eYS-iI-i5M.title" = "视频：";

/* Class = "NSMenuItem"; title = "After 3 days"; ObjectID = "eqf-jl-ACc"; */
"eqf-jl-ACc.title" = "3 天后";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "fD2-dl-rz4"; */
"F7p-2Y-M0v.title" = "可见性：";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "fXP-at-del"; */
"fXP-at-del.title" = "如果未选择，您可以通过悬浮截图或者截图浏览器访问 ScreenFloat 的首选项。";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "fjg-bc-dZq"; */
"fjg-bc-dZq.title" = "限制仅适用于从此 Mac 同步到 iCloud 的截图（而不是相反）。\n截图同步后，它就不再受这些限制的约束，并将继续同步直至删除。";

/* Class = "NSTextFieldCell"; title = "Thank you for having purchased ScreenFloat."; ObjectID = "fri-Fs-zW7"; */
"fri-Fs-zW7.title" = "感谢您购买 ScreenFloat。";

/* Class = "NSMenuItem"; title = "After 10 days"; ObjectID = "g4g-FF-pbq"; */
"g4g-FF-pbq.title" = "10 天后";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "gLu-m4-Dje"; */
"gLu-m4-Dje.title" = "在视频中突出显示鼠标点击";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.label" = "常规";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.paletteLabel" = "General";

/* Class = "NSWindow"; title = "Window"; ObjectID = "hY4-ng-xuf"; */
"hY4-ng-xuf.title" = "Window";

/* Class = "NSTextField"; ibShadowedToolTip = "Click to lock-in the currently pressed modifiers. Click again to unlock."; ObjectID = "hsX-BM-Kfe"; */
"hsX-BM-Kfe.ibShadowedToolTip" = "单击以锁定当前按下的修饰键。再次单击以解锁";

/* Class = "NSTextFieldCell"; title = "Captures a new floating shot.\nKeep the control key ^ pressed during capture to copy the image to your clipboard. Keep control and command ^⌘ pressed to copy text and QR codes in the shot to the clipboard."; ObjectID = "i3D-cw-SGY"; */
"i3D-cw-SGY.title" = "抓取新的悬浮截图。\n在抓取期间按住控制键 ^ 以将图像复制到剪贴板。按住控制和命令键 ^⌘ 以将截图中的文本和二维码复制到剪贴板。";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "ieI-em-lqm"; */
"ieI-em-lqm.title" = "录制音频输出";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "ifs-ZZ-zY3"; */
"ifs-ZZ-zY3.title" = "视频抓取前询问";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "j24-Cx-1sz"; */
"j24-Cx-1sz.title" = "使用定时器抓取截图";

/* Class = "NSMenuItem"; title = "Everywhere"; ObjectID = "jIH-Df-1Lh"; */
"6yy-rD-XnM.title" = "任何地方";

/* Class = "NSToolbarItem"; label = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.label" = "iCloud";

/* Class = "NSToolbarItem"; paletteLabel = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.paletteLabel" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Unbelievably Generous Tip"; ObjectID = "jbi-KQ-NIb"; */
"jbi-KQ-NIb.title" = "Unbelievably Generous Tip";

/* Class = "NSMenuItem"; title = "Immediately"; ObjectID = "jzu-yX-Y4M"; */
"jzu-yX-Y4M.title" = "立即";

/* Class = "NSMenuItem"; title = "Hides Shot"; ObjectID = "l2G-se-SRc"; */
"j0O-fd-RvT.title" = "隐藏截图";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "l60-kG-KGg"; */
"l60-kG-KGg.title" = "启用 iCloud 同步";

/* Class = "NSTextFieldCell"; title = "SCREEN RECORDING OPTIONS"; ObjectID = "lEF-wl-vxU"; */
"lEF-wl-vxU.title" = "屏幕录制选项";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "lR0-Rh-3Dj"; */
"lR0-Rh-3Dj.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Dialog Warnings:"; ObjectID = "mr1-cF-KtS"; */
"mr1-cF-KtS.title" = "对话框警告：";

/* Class = "NSMenuItem"; title = "After 1 day"; ObjectID = "nFt-gJ-FIU"; */
"nFt-gJ-FIU.title" = "1 天后";

/* Class = "NSMenuItem"; title = "In Current App"; ObjectID = "nNA-pu-GSs"; */
"1jW-AZ-BKm.title" = "在当前应用程序中";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "oKK-V3-7rA"; */
"oKK-V3-7rA.title" = "MB 大小";

/* Class = "NSTextFieldCell"; title = "Deleting iCloud data…"; ObjectID = "quo-2x-oMU"; */
"quo-2x-oMU.title" = "正在删除 iCloud 数据…";

/* Class = "NSTextFieldCell"; title = "Decreases the captured image's dpi to 72, reducing its file size, but also its quality.\nImages can be \"de-retinized\" after capture."; ObjectID = "rwb-if-ynk"; */
"rwb-if-ynk.title" = "将抓取的图像的分辨率降低到 72 dpi，减小文件大小，但也降低质量。\n图像在抓取后也可以降低分辨率。";

/* Class = "NSButtonCell"; title = "Use non-retina images"; ObjectID = "sZe-bZ-4u5"; */
"sZe-bZ-4u5.title" = "降低分辨率";

/* Class = "NSTextFieldCell"; title = "Press option ⌥ on your keyboard when closing a floating shot to affect all currently visible floating shots.\nHover over the close button with your mouse cursor to reveal all options."; ObjectID = "tKF-84-W7W"; */
"tEZ-mp-YTw.title" = "在关闭悬浮截图时，在键盘上按住选项 ⌥ 以影响所有当前可见的悬浮截图。\n将鼠标光标悬停在关闭按钮上，以显示所有选项。";

/* Class = "NSButtonCell"; title = "Reset \"Don't Ask Me\" Warnings…"; ObjectID = "td9-89-hhV"; */
"td9-89-hhV.title" = "重置“不再询问”警告…";

/* Class = "NSMenuItem"; title = "Moves Shot to Bin"; ObjectID = "w7S-zn-5X0"; */
"WHc-cv-2sn.title" = "将截图移到回收站";

/* Class = "NSTextFieldCell"; title = "PICKER ZOOM"; ObjectID = "wMN-I8-GaC"; */
"fs5-mM-ECz.title" = "选择器缩放";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "wNt-bf-C1i"; */
"wNt-bf-C1i.title" = "聚焦：";

/* Class = "NSButtonCell"; title = "Enable \"Work mode\""; ObjectID = "x5k-rY-K5B"; */
"YoJ-s2-iNf.title" = "使用“工作模式”";

/* Class = "NSButtonCell"; title = "Status bar"; ObjectID = "xP7-u2-PIk"; */
"xP7-u2-PIk.title" = "状态栏";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "xth-H8-vny"; */
"xth-H8-vny.title" = "同步图像和视频截图";

/* Class = "NSMenuItem"; title = "Then, Move Copied Shot to Bin"; ObjectID = "yh2-Mg-uk7"; */
"yh2-Mg-uk7.title" = "然后，将复制的截图移到回收站";

/* Class = "NSTextFieldCell"; title = "Copying: Press control ^ during capture to copy the captured image to your clipboard.\nPress control and command ^⌘ to copy detected text and barcodes."; ObjectID = "z8B-wf-nTj"; */
"z8B-wf-nTj.title" = "复制：在抓取过程中按住 control ^ 以将抓取的图像复制到剪贴板。\n按住 control 和 command ^⌘ 以复制检测到的文本和条形码。";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "zmr-I4-60x"; */
"zmr-I4-60x.title" = "同步选项：";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "zwh-Dg-Kn6"; */
"zwh-Dg-Kn6.title" = "使用定时器抓取截图";

"EdR-zo-fgy.title" = "消除拍摄到的窗户阴影";

"0DB-W2-fVB.title" = "在选择过程中按空格键直接捕捉窗口时，删除窗口的阴影。";

"jGq-TR-hsJ.title" = "外观：";

"bIX-Sl-bCW.title" = "自动（默认）";

"1kb-eu-uco.title" = "浅色";

"IRk-AH-Lbz.title" = "深色";

"i9P-fe-3a0.title" = "要结束录制，请再次按下此快捷键，或从 ScreenFloat 的菜单栏图标中选择“停止录制”。";

"bw9-6A-XTg.title" = "加亮鼠标光标";

"VhI-XC-Y0o.title" = "加亮鼠标光标";

"lwq-SJ-9XT.title" = "突出显示修饰符键";

"3pD-94-GEC.title" = "突出显示修饰符键";

"gxP-Ex-Pal.title" = "变化要点…";

"BXw-64-HCV.title" = "鼠标指针的高亮显示";

"rbq-DY-51O.title" = "颜色:";

"vOf-NQ-GVU.title" = "线条宽度:";

"Kgj-NZ-JtY.title" = "鼠标点击的高亮显示";

"2F4-sA-JuL.title" = "左点击的颜色:";

"v9z-QY-0Cu.title" = "右键颜色:";

"i3s-kp-T24.title" = "其他点击的颜色:";

"ZDg-Of-0cv.title" = "线条宽度:";

"HdS-m6-yBX.title" = "修改键的亮点";

"Y8E-tc-D3N.title" = "文字颜色:";

"J21-fg-nJn.title" = "背景颜色:";

"kfi-Vh-q5X.title" = "重置一切";

"dbN-Ea-LPs.title" = "将点击动画化";

"xP8-RW-QCH.title" = "放置:";

"cx0-KX-rcl.title" = "键盘按键:";

"wLg-RP-L08.title" = "包括大写锁定键";

"JeV-x8-eW2.title" = "包括功能键";

"xQN-bt-6Kb.title" = "显示所有按键";

"Jrd-kB-BFM.title" = "隐私政策";

"fh5-Pi-fA2.title" = "始终显示工具栏";

"WrM-Fq-HIi.title" = "为了表达我的谢意，请欣赏这些备用应用程序图标：";

"7kb-hv-ofK.title" = "允许 Mac App Store 审核请求";

"n1R-mn-EL4.title" = "ScreenFloat 可能会偶尔要求你在 Mac App Store 上留下评论和评分，如果自上次询问后有过更新的话。";

"nA3-3e-li8.title" = "单击上方您要设置双击操作的鼠标按钮。\n在键盘上按住修饰键 (command ⌘, shift ⇧, option ⌥, control ^ 或 fn) 来设置不同的、基于修饰符的操作。";

"2le-u0-weG.title" = "使用 iCloud，以下载链接的形式轻松共享大图或多图，或使用 ImageKit 或 Cloudinary 创建永久、可共享和可嵌入的图片和视频链接。";

"pTZ-8h-9NT.title" = "设置 \"链接复制\"…";

"fnl-xI-9bp.title" = "安全：";
"Rtb-46-oww.title" = "审核权限…";

"kkd-1P-DbO.title" = "使用\"待机\"窗口捕捉";

"lde-pO-ZJm.title" = "在菜单栏和窗口的绿色按钮中将 ScreenFloat 显示为共享选项。";

"Tmq-Yn-7aX.title" = "检查更新";

"afp-eJ-pLc.title" = "每天自动检查更新一次。您可以在 “关于 ScreenFloat“ 中手动检查更新。";
